body  {
	font: 11.5px/23px Verdana, Arial, Helvetica, sans-serif;
	background: #eaebe6 url(../images/background.jpg);
	margin: 0;
	padding: 0;
	text-align: center;
	color: #231f20;
}
.FreemanonFord #container { 
	width: 1180px;
	margin: 0 auto;
	text-align: left;
} 
.FreemanonFord #header {
	word-spacing: 20px;
	font-weight: bold;
	background: url(../images/logo_pagestop.gif);
	padding: 60px 0px 5px 350px;
} 
.FreemanonFord #sidebar1 {
	float: left;
	width: 285px;
	padding: 55px 10px 5px 43px;
	text-align: justify;
	background: url(../images/logo_pagesbottom.gif);
}
.FreemanonFord #mainContent {
	margin: 0 0 0 345px;
	padding: 10px 13px 0;
	text-align: justify;
} 
.FreemanonFord #footer {
	padding: 0 20px;
	text-align: right;
	font-size: 10px;
} 
.FreemanonFord #footer p {
	margin: 0;
	padding: 10px 0;
}
.fltrt {
	float: right;
	margin-left: 15px;
	margin-top: 5px;
}
.fltrtmargin {
	float: right;
	margin-left: 15px;
	margin-top: 5px;
	margin-right: 40px;
}
.fltlft {
	float: left;
	margin-right: 25px;
	margin-top: 5px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1 {
	font-size: 17px;
	color: #231f20;
	line-height: 26px;
}
h2 {
	font-size: 14px;
	color: #462431;
}
h3 {
	font-size: 13px;
	color: #231f20;
}
h4 {
	font-size: 14px;
	color: #231f20;
}
a:link {
	color: #231f20;
	text-decoration: none;
}
a:visited {
	color: #3A3436;
	text-decoration: none;
}
a:hover {
	color: #aba380;
	text-decoration: none;
}
a:active {
	color: #D9D6C6;
	text-decoration: none;
}
.text_green {
	color: #5F593F;
	font-style: italic;
	font-size: 14px;
}
.text_green_bold {
	color: #8A825B;
	font-size: 14px;
	font-weight: bold;
}
.text_green_bold_small {
	color: #736C4D;
	font-size: 12px;
	font-weight: bold;
}
.text_small {
	font-size: 10px;
}
.text_dark {
	font-size: 13px;
	font-weight: bold;
	color: #231f20;
}
.bullet {
	list-style-image: url(../images/bullet.jpg);
}
.form_design {
	border: 1px ridge #A6A899;
	background-color: #F9F8F7;
}
.form_button {
	background: #B3AA9D;
	border: 1px groove #333333;
	padding: 0px 15px;
	font-size: 12px;
	width: 250px;
	height: 30px;
	font-weight: bold;
}
.boxright {
	width: 180px;
	float: right;
	text-align: right;
	margin-right: 45px;
	margin-left: 90px;
}
.readMore {
	width: 200px;
	background: #EEB51B;
	border-radius: 10px;
	padding: 5px 0px;
	margin: 5px 50px 30px 55px;
	float: right;
	text-align: center;
	font: bold 18px Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
	word-spacing: 0px;
}
.readMore a, .readMore a:visited {
	display: block;
	color: #373341;
}
.readMore:hover, .readMore:active, .readMore:focus {
	background: #CADB2A;
}

img.social-icon {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0 5px 0 0;
}